.our-people-content {padding-bottom:0 !important; background-color:#f2f2f2 !important;}
#our-people {font-size:100%; max-width:920px !important; width:920px; margin:0 0 0 -10px; padding:0; list-style:none;}
	#our-people li {float:left; width:430px; margin:0 20px 20px 0; padding:10px; background-color:#fff;}
		#our-people li:nth-child(2n+2) {margin-right:0;}
	#our-people h3.name {font-size:94%; color:#00cccc; margin-top:0;}
	#our-people h4.position {font-size:90%; margin-top:-10px;}
	.staff-photo {float:right; margin:0 0 10px 20px;}